Application: gvSIG desktop - gvSIG bugs #5078

Cuando tenemos un CSV con muchas columnas la previsualizacién cuando la estamos cargando se
vuelve inmanejable
Has patch: Hito:
Description

Cuando tenemos un CSV con muchas columnas la previsualizacién cuando la estamos cargando se vuelve inmanejable. Todos los
nombres de los campos aparecen como "...", y no se pueden ampliar los anchos de columna (solo alguna deja apenas ver 2-3
caracteres mas). Para poder ver los nombres de los campos hace falta ampliar la tabla hacia la derecha, y desplazarla tras cada
ampliacién.

Las columnas deberian tener el ancho del nombre de campo al menos, y deberia haber una scroll bar en la parte inferior para ir a los
ultimos campos.

Esto es importante cuando estamos revisando los tipos de campo.

History

#1 - 03/17/2020 07:57 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3013
- Assignee set to Joaquin del Cerro Murciano

#2 - 03/17/2020 09:34 PM - Joaquin del Cerro Murciano
- File Tabla_amplia.csv added

#3 - 03/17/2020 09:41 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

He ampliado el ancho de las columnas al ancho de la cabecera, y he hecho que salga una barra de desplazamiento horizontal.
r44823, gvsig-tools:r2188

#4 - 03/26/2020 10:46 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

Tabla_amplia.csv 584 Bytes 03/17/2020 Joaquin del Cerro Murciano
